@charset "utf-8";
/* CSS Document */

#cookieAcceptPos {
	width: 100%;
	height: 66px;
	position: fixed;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,0.85);
	color: #ffffff;
	z-index: 999;
	border-top:#c1c1c1 1px solid;
}
#cookieWrapper {
	width: 960px;
	margin: auto;
	padding: 0px;
}
#cookieContent {
	display: inline-block;
	width: 80%;
	padding: 0px 40px 0px 0px;
	float: left;
}
#AcceptedCookies {
	display: inline-block;
	width: 15%;
	background-color: #5BB75B;
	background-image: linear-gradient(to bottom, #62C462, #51A351);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	color: #FFFFFF;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	padding: 5px 0px;
	text-align: center;
	font-weight: bold;
	float: right;
	margin-top: 16px;
}
#AcceptedCookies:hover {
	background-color: #51A351;
	background-position: 0 -15px;
	color: #333333;
	text-decoration: none;
	transition: background-position 0.1s linear 0s;
}
.cookiePrivacy {
	margin: 0px 0px 16px 0px;
}
#cookieContent a {
	color: #5BB75B;
}
#cookieContent a:hover {
	color: #51A351;
}

